Subject: The old mail archives

From: "Charles Lindsey" <[email-masked]>
Date: Thu, 14 Jul 2005 10:48:47 GMT

The complete set of mail archives from the old landfield site is now
available at www.imc.org/ietf-usefor.

-- 
Charles H. Lindsey ---------At Home, doing my own thing------------------------
Tel: +44 161 436 6131 Fax: +44 161 436 6133   Web: http://www.cs.man.ac.uk/~chl
Email: [email-masked]      Snail: 5 Clerewood Ave, CHEADLE, SK8 3JU, U.K.
PGP: 2C15F1A9      Fingerprint: 73 6D C2 51 93 A0 01 E7 65 E8 64 7E 14 A4 AB A5